# Interface HttpIfcResourceUrls

Represents Twinfinity URLs to .idx, .geom and .prop files.

interface HttpIfcResourceUrls {
geom?: URL;
"geom-feat"?: URL;
idx?: URL;
prop?: URL;
t8cm?: URL;
t8gd?: URL;
t8gi?: URL;
}

##### Index

### Properties

geom?
geom-feat?
idx?
prop?
t8cm?
t8gd?
t8gi?

## Properties

### `Optional` `Readonly` geom

geom?: URL

URL to .geom file.

### `Optional` `Readonly` geom-feat

"geom-feat"?: URL

URL to .geom-feat file.

### `Optional` `Readonly` idx

idx?: URL

URL to .idx file.

### `Optional` `Readonly` prop

prop?: URL

URL to .prop file.

### `Optional` `Readonly` t8cm

t8cm?: URL

URL to .t8cm client model file.

### `Optional` `Readonly` t8gd

t8gd?: URL

URL to .t8gd geometry data file.

### `Optional` `Readonly` t8gi

t8gi?: URL

URL to .t8gi geometry info file.